# Interface IDocumentHeader

interface IDocumentHeader {
header: HeaderWrapper;
type: "default" | "first" | "even";
}

- Defined in file/header-wrapper.ts:11

#####
Index

### Properties

header
type

## Properties

### `Readonly` header

header: HeaderWrapper

- Defined in file/header-wrapper.ts:12

### `Readonly` type

type: "default" | "first" | "even"

- Defined in file/header-wrapper.ts:13

Generated using TypeDoc